## com.google.appengine.tools.development.testing
Interface LocalServiceTestConfig

All Known Implementing Classes:
  LocalAppIdentityServiceTestConfig, LocalBlobstoreServiceTestConfig, LocalCapabilitiesServiceTestConfig, LocalChannelServiceTestConfig, LocalDatastoreServiceTestConfig, LocalFileServiceTestConfig, LocalImagesServiceTestConfig, LocalMailServiceTestConfig, LocalMemcacheServiceTestConfig, LocalRdbmsServiceTestConfig, LocalTaskQueueTestConfig, LocalURLFetchServiceTestConfig, LocalUserServiceTestConfig, LocalXMPPServiceTestConfig

    public interface LocalServiceTestConfig

Config for a local service that can be set up and torn down.

Method Summary
`void` `setUp()` Set up the local service.
`void` `tearDown()` Tear down the local service.

Method Detail

### setUp

    void setUp()

  Set up the local service.

### tearDown

    void tearDown()

  Tear down the local service.